package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 分类
type Category struct {
	Id   primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Name string             `bson:"name,omitempty" json:"name"`

	//字母缩写
	LetterName string    `bson:"letterName,omitempty" json:"letterName"`
	CreateTime time.Time `bson:"createTime,omitempty" json:"createTime"`
}
