package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// user简单信息
type UserSmaple struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Name       string             `bson:"name,omitempty" json:"name"`
	Phone      string             `bson:"phone,omitempty" json:"phone"`
	Avatar     string             `bson:"avatar,omitempty" json:"avatar"`
	LoginName  string             `bson:"loginName,omitempty" json:"loginName"`
	City       string             `bson:"city,omitempty" json:"city"`
	Roles      []string           `bson:"roles,omitempty" json:"roles"` // manager管理员(可审核) supplier供应商 sender可发送短信
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
