package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 工艺
type Craft struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Name       string             `bson:"name,omitempty" json:"name"`
	Unit       string             `bson:"unit,omitempty" json:"unit"`         // 单位
	Price      float64            `bson:"price,omitempty" json:"price"`       // 单价
	Norm       string             `bson:"norm,omitempty" json:"norm"`         //规格
	Category   string             `bson:"category,omitempty" json:"category"` //分类
	Remark     string             `bson:"remark,omitempty" json:"remark"`     // 备注
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
